/*2017.05.09*/
.side-top{ margin-top:-4px;padding:26px 0 0 10px;font-size:18px;color:#f40000;font-weight:normal;}
.video-art{ padding-top:18px; position:relative}
.video-art .v-btn{ width:290px; height:170px; background:url(../image/v.png) no-repeat center 64px;  position:absolute; top:14px; z-index:1}
.video-art .v-btn a{ display:block;width:290px; height:170px;}
.video-art .v-txt{ width:290px; font-size:14px; line-height:22px; margin-top:10px; margin-bottom:8px; color:#333333;}
.video-art .v-txt p{white-space: normal;overflow:hidden; max-height:45px; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp:2;-webkit-box-orient: vertical;}
.v-avatar{}
.v-avatar img{ border-top-left-radius: 999px;border-top-right-radius: 999px; border-bottom-right-radius: 999px;   border-bottom-left-radius: 999px; border-radius: 999px;background-clip:padding-box; width:26px; height:26px; float:left; margin-right:8px}
.v-avatar .r-txt{ line-height:26px; vertical-align:middle; color:#888888}
.mar-video{ margin-top:10px; margin-bottom:30px}
.pic-video{margin-bottom:10px; padding-top:10px;}
.pic-video .img-100{ width:100px; position:relative; height:66px}
.pic-video .img-100 img{ width:100px; height:66px;}
.pic-video .img-100 .v-btn{ width:100px; height:66px; background:url(../image/v.png) no-repeat center 20px; background-size:26px 26px;  position:absolute; top:0; z-index:1;left:0;}
.pic-video .img-100 .v-btn a{ display:block;width:100px; height:66px;}
.pic-video .video-text{margin-left:110px; height:66px;}
.pic-video .video-text p{font-size:12px; line-height:20px; margin-bottom:3px; margin-top:-3px; color:#333333;overflow:hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp:2;-webkit-box-orient: vertical;  max-height:40px;}
.hot-topic{}
.hot-topic ul{margin-top:7px; line-height:30px; font-size:14px; margin-bottom:20px;}
.hot-topic li{ float:left;width:145px;}
.hot-topic li em{ float:left;}
.hot-topic li span{max-width:110px;float:left;display:block;overflow:hidden; white-space:nowrap; text-overflow: ellipsis;}
.video-map{ background:url(../image/map.png) no-repeat left 6px; max-width:160px;overflow:hidden; white-space:nowrap; text-overflow: ellipsis; padding-left:20px; font-size:12px; color:#888888; height:26px; line-height:26px; vertical-align:middle; margin-bottom:10px;}
.video-map a{color:#888888;}
.mar-recommend{margin-top:15px; margin-bottom:30px}
.mar-recommend a{ display:block; color:#333333;}
.img-64{ width:64px; height:64px; position:relative;float:left; margin-top:5px; }
.img-64 img{ border-top-left-radius: 999px;border-top-right-radius: 999px; border-bottom-right-radius: 999px;   border-bottom-left-radius: 999px; border-radius: 999px;background-clip:padding-box; width:64px; height:64px;  }
.img-btn{width:20px; height:20px; position:absolute; right:-5px; bottom:2px;}
.img-btn-yellow{ background:url(../image/icon-y.png) no-repeat center top;}
.img-btn-blue{ background:url(../image/icon-b.png) no-repeat center top;}
.img-btn-gold{ background:url(../image/icon.png) no-repeat center top;}
.mar-recommend .txt-rec{ margin-left:80px; position:relative}
.mar-recommend .txt-rec h3{ font-size:14px; font-weight:normal; max-width:150px; overflow:hidden; white-space:nowrap; text-overflow: ellipsis;}
.mar-recommend .txt-rec spna{ font-size:12px;}
.mar-recommend .txt-rec p{max-width:200px; color:#888888;overflow:hidden; white-space:nowrap; text-overflow: ellipsis;}
.mar-recommend .attention{ width:48px; text-align:center; line-height:24px; line-height:22px;  vertical-align:middle; height:24px; border:1px solid #B5B5B5; background:#ffffff; position:absolute; right:0; top:12px;box-shadow: 0 2px 2px rgba(0,0,0,.26);}
.mar-recommend .attention em{ color:#F84343; font-weight: 800; font-size:16px;}


